<?xml version="1.0" encoding="UTF-8"?>
<control-inst xmlns="http://www.sonyericsson.com/sui" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.sonyericsson.com/sui x:\sui.xsd" xsi:type="listType" start-padding="66" end-padding="66" scroll-direction="vertical">
	<scrolling bounce-type="spring" bounce-duration="1000" elasticity-coef="0.1" friction-coef="0.3" max-scroll-speed="2300" min-scroll-duration="500" number-of-bounces="6"/>
	<model name="commentmodel"/>
	<list-items>
		<list-item list-item-type="listentry" tag="comment">
			<visuals>
				
				<!-- portraitcommentbar -->
				<visual xsi:type="listItemVisualType" id="portraitcommentbar">
					<visual-inst xsi:type="imageVisualType" opacity="1">
						<data data-type="imagedata" bmp="30" msk="31" >\resource\Apps\PhotoAlbumMisc.mbm</data>
  						<!-- <data data-type="filename">z:\shared\mc\title.png</data> -->
					</visual-inst>

					<list-item-slot slot-id="pcb"/> 
				</visual>
				
				<!-- landscapecommentbar -->
				<visual xsi:type="listItemVisualType" id="landscapecommentbar">
					<visual-inst xsi:type="imageVisualType" opacity="1">
						<data data-type="imagedata" bmp="32" msk="33" >\resource\Apps\PhotoAlbumMisc.mbm</data>
  						<!-- <data data-type="filename">z:\shared\mc\taill_l.png</data> -->
					</visual-inst>

					<list-item-slot slot-id="lcb"/> 
				</visual>

				<!-- comment -->
				
				<visual xsi:type="listItemVisualType" id="comshadow" tag="comment">
					<visual-inst xsi:type="textVisualType" size="20" colour="#FFFFFF" font="small" h-align="left" wrap="truncate">
						<data data-type="text">TODOUnknownComments</data>
					</visual-inst>

					<list-item-slot slot-id="comshadow"/>
				</visual>
				
				<visual xsi:type="listItemVisualType" id="comment" tag="comment">
					<visual-inst xsi:type="textVisualType" size="20" colour="#000000" font="small" h-align="left" wrap="truncate">
						<data data-type="text">TODOUnknownComments</data>
					</visual-inst>

					<list-item-slot slot-id="comment"/>
				</visual>
				

				
				<visual xsi:type="listItemVisualType" id="dcshadow" tag="comment">
					<visual-inst xsi:type="textVisualType" size="20" colour="#FFFFFF" font="small" h-align="left" wrap="break" lines="2">
						<data data-type="text">TODOUnknownComments</data>
					</visual-inst>

					<list-item-slot slot-id="dcshadow"/>
				</visual>
		
				<visual xsi:type="listItemVisualType" id="doublecomment" tag="comment">
					<visual-inst xsi:type="textVisualType" size="20" colour="#000000" font="small" h-align="left" wrap="break" lines="2">
						<data data-type="text">TODOUnknownComments</data>
					</visual-inst>

					<list-item-slot slot-id="doublecomment"/>
				</visual>
				

				
				<!-- name -->
				<visual xsi:type="listItemVisualType" id="name" tag="comment">
					<visual-inst xsi:type="textVisualType" size="17" colour="#FFFFFF" h-align="left" wrap="truncate">
						<data data-type="text">TODOUnknownName</data>
					</visual-inst>

					<list-item-slot slot-id="name"/>
				</visual>
				
				<!-- time -->
				<visual xsi:type="listItemVisualType" id="time" tag="comment">
					<visual-inst xsi:type="textVisualType" size="17" colour="#FFFFFF" h-align="right" wrap="truncate">
						<data data-type="text">TODOUnknownTime</data>
					</visual-inst> 

					<list-item-slot slot-id="time"/> --> 
				</visual> 
				


			</visuals>

			<layouts>
				<layout id="portraitcommentlayoutid">
					<layout-mgr xsi:type="fixedLayoutMgr" fixed-width="360" fixed-height="110">
						<!-- bar -->
						<layout-item xsi:type="fixedLayoutItemType" x="6" y="0" width="349" height="94">
							<visual-link visual-id="portraitcommentbar"/>
						</layout-item>
						
						<!-- dcshadow -->
						<layout-item xsi:type="fixedLayoutItemType" x="20" y="34" width="320" height="50">
							<visual-link visual-id="dcshadow"/>
						</layout-item>
					
						<!-- double comment -->
						<layout-item xsi:type="fixedLayoutItemType" x="20" y="33" width="320" height="50">
							<visual-link visual-id="doublecomment"/>
						</layout-item>
						
						<!-- name -->
						<layout-item xsi:type="fixedLayoutItemType" x="15" y="6" width="160" height="20">
							<visual-link visual-id="name"/>
						</layout-item>
						
						<!-- time -->
						<layout-item xsi:type="fixedLayoutItemType" x="185" y="6" width="160" height="20">
							<visual-link visual-id="time"/>
						</layout-item> 
					</layout-mgr>
				</layout>
				
				<layout id="landscapecommentlayoutid">
					<layout-mgr xsi:type="fixedLayoutMgr" fixed-width="640" fixed-height="90">
						<!-- bar -->
						<layout-item xsi:type="fixedLayoutItemType" x="20" y="0" width="539" height="74">
							<visual-link visual-id="landscapecommentbar"/>
						</layout-item>
					
						<!-- shadow -->
						<layout-item xsi:type="fixedLayoutItemType" x="34" y="35" width="510" height="20">
							<visual-link visual-id="comshadow"/>
						</layout-item>
						
						<!-- comment -->
						<layout-item xsi:type="fixedLayoutItemType" x="34" y="34" width="510" height="20">
							<visual-link visual-id="comment"/>
						</layout-item>
						
						<!-- name -->
						<layout-item xsi:type="fixedLayoutItemType" x="30" y="6" width="349" height="20">
							<visual-link visual-id="name"/>
						</layout-item>
						
						<!-- time -->
						<layout-item xsi:type="fixedLayoutItemType" x="389" y="6" width="160" height="20">
							<visual-link visual-id="time"/>
						</layout-item> 
						
					</layout-mgr>
				</layout>
			</layouts>

			<configurations>
				<configuration xsi:type="orientationConfigurationType" orientation="portrait" id="portraitlist"/>
				<configuration xsi:type="orientationConfigurationType" orientation="landscape" id="landscapelist"/>
			</configurations>

			<list-item-layouts id="portraitlist">
				<default>
					<unselected>
						<layout-link layout-id="portraitcommentlayoutid"/>
					</unselected>
				</default>
			</list-item-layouts>
			
			<list-item-layouts id="landscapelist">
				<default>
					<unselected>
						<layout-link layout-id="landscapecommentlayoutid"/>
					</unselected>
				</default>
			</list-item-layouts>
		</list-item>
	</list-items>

	<include href="PA_PlayView_Transitions.xml"/>
</control-inst>